Subject: Re: Could this make it to the Gallery postings?
From: "Steve Bamford" <[email-masked]>
To: 변성환 <[email-masked]>
Date: Sat, 23 Feb 2002 00:19:07 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: 변성환 
  To: [email-masked] 
  Sent: Wednesday, January 30, 2002 8:19 AM
  Subject: Could this make it to the Gallery postings?

  Hello My Name is Sung-hwan Byun and I am a Medical Student in Korea. I am pretty much interested in modelling aircraft and I visit your site very often. I thought this could be the time to post an article of what I built at your site so I was wondering if this model isn't silly(!).

  I'm sending you photos of my P-38E Lightning. It's an academy kit in 1/48th scale. I built it out of the box woth the kits decals. the only thing I did was to rig copper wires to represent the wire antennae.
  I used Tamiya's Olive Drab and Neutral Grey Enamels and after the decaling job was done, I sprayed a coat of Gunze's Super Clear Lacquer. Then I used some other colors like Olive Green, Khaki... and I brushed them with much thinner to give the aircraft a worn look.

  ____________________________________________________________________________
          한미르에서 무료 이메일을 받으세요 (http://mail.hanmir.com/)
        우리끼리 통하는 인터넷 아지트 한미르 (http://www.hanmir.com/)